<% provide :title, 'Update comments' %>
<h1><%= t "comments.edit.title" %></h1>
<div class="comment_field">
  <%= form_for(@comment) do |f| %>
    <%= render 'shared/error_comment_messages' %>
    <%= f.label :comment %>
    <%= f.text_area :comment, class: 'form-control text_field_comment' %>
    <% if New.all %>
      <%= f.collection_select :new_id, New.all, :id, :title %>
    <% end %>
    <%= f.submit t("comments.edit.title"), class: "btn btn-primary" %>
  <% end %>
</div>
